@media screen and (max-width: 1200px) {
	header {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .block-content {
        height: 500px;
    }
    .block-content .info {
        height: 500px;
    }
    .block-content .txt-h2 {
        padding: 40px 0 20px 0;
    }
    .block-content .txt-p {
        padding-bottom: 20px;
    }
	.block-content .bank,
	.block-content .track,
	.block-content .calendar, 
	.block-content .medal {
        margin: 15px 0 15px 0;
        font-size: 12px;
    }
	.price-form {
        margin-left: 38%;
    }
	.block-advantage-price form input {
		width: 20%;
	} 
	.advantage-details-info {
		width: 90%;
		margin: 0 5% 0 5%;
	}
}
@media screen and (max-width: 991px) {
	header {
        padding: 0 5% 0 5%;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .phone-number {
        font-size: 12px;
    }
    #logo-txt {
        font-size: 16px;
    }
    .logo {
        margin: 35px 0 10px 0;
    }
    .block-content {
        height: 450px;
    }
    .block-content .info {
        height: 450px;
        width: 30%;
        padding: 0 3% 0 3%;
    }
    .block-content .txt-h2 {
        padding: 10px 0 20px 0;
    }
    .block-content .txt-p {
        padding-bottom: 20px;
	}
	.block-price {
        background-size: 1300px 350px;
    }
    .price-form {
        margin-left: auto;
        padding: 0 10px;
    }
    .price-form .form-input {
        display: block;
    }
    .input {
        margin: 20px 10px;
        margin-left: auto;
        width: 250px;
    }
    .clock-button {
        display: block;
        text-align: right;
        margin: 0;
    }
    .price-clock, 
    .clock-button {
        justify-content: flex-end;
        margin: 0;
    }
    .price-clock, .button {
        padding: 10px;
    }
    .advantage-info h3 {
		font-size: 42px;
	}
	.advantage-info p {
		font-size: 18px;
	}
	.advantage-img {
		margin-left: 5%;
		width: 90%;
	}
	.block-advantage-price form input {
		width: 22%;
	} 
	.block-advantage-price form input::placeholder {
		font-size: 14px;
	}
	.advantage-details-info {
		width: 90%;
		margin: 0 5% 0 5%;
	}
	.advantage-details-info p {
		padding: 0 10px 0 10px;
	}
	.customer-wrap img {
		margin: 0;
	}
	.customer-wrap {
		flex-direction: column;
		margin: 0;
		text-align: center;
	}
	.customer-wrap p {
		margin: 10px 0 25px 0;
	}
	.customer-discount {
		padding-bottom: 40px;
	}
	.customer-discount h3 {
		margin-bottom: 40px;
		padding-top: 40px;
	}
}

@media screen and (max-width: 768px) {
	header {
        padding: 0 5% 0 5%;
        grid-template-columns: 1fr 1fr;
    }
    #logo-txt {
        font-size: 18px;
    }
    .logo {
        margin: 35px 0 0 0;
        order: 1;
    }
    .phone-order {
        order: 2;
        margin-left: auto;
        padding: 17px 10% 17px 10%;
    }
    .time {
        order: 3;
        margin: 0 0 10px 0;
        margin-right: auto;
        padding: 0 0 0 5%;
        
    }
    .phone-number {
        order: 4;
        margin: 0 0 10px;
        margin-left: auto;
        padding-right: 10%;
    }
    .phone-order {
        margin-bottom: 10px;
    }
    .block-content {
        height: 350px;
    }
    .block-content .info {
        height: 350px;
        width: 35%;
        padding: 0 3% 0 3%;
        margin-left: 10%;
    }
    .block-content .txt-h2 {
        font-size: 22px;
        padding: 5px 0 5px 0;
    }
    .block-content .txt-p {
        padding-bottom: 10px;
        font-size: 12px;
    }
	.block-content .bank,
	.block-content .track,
	.block-content .calendar,
	.block-content .medal {
        margin: 10px 0 15px 0;
        font-size: 12px;
	}
	.block-price {
        background-size: 800px 200px;
        background-position-y: center;
    }
	.block-advantage-price form {
		flex-direction: column;
		padding: 0 0 40px 0;
	}
	.block-advantage-price form input {
		width: 50%;
		margin: 0 25% 15px 25%;
		padding: 0 0 0 10px;
	}
	.block-advantage-price input[type="text"], .block-advantage-price input[type="tel"] {
		padding: 0;
	}
	.block-advantage-price form input::placeholder {
		font-size: 18px;
		text-align: center;
	}
	.block-advantage-price .advantage-info {
		padding-bottom: 40px;
	}
	.advantage-details-info {
		flex-direction: column;
	}
	.advantage-img {
		flex-direction: column;
		width: 100%;
		margin: 0;
		justify-content: center;
	}
	.content {
		margin: 15px 0 15px 0;
	}
	.content.engine {
		  margin-top: 40px;
	}
	.content.location {
		margin-bottom: 40px;
	}
	.advantage-info h3 {
		padding: 30px 0 30px 0;
		font-size: 32px;
	}
	.advantage-1 .advantage-1-img {
    	text-align: center;
	}
	.block-advantage-details {
		margin-bottom: 30px;
	}
	.advantage-info.details h3 {
		padding: 30px 0 30px 0;
		font-size: 28px;
	}
	.block-advantage-details p {
		margin: 10px 0 0px 0;
	}
	.block-advantage-details img {
		margin-top: 20px;
	}
	.customer-discount h3 {
		margin: 0 10px 40px 10px;
		padding-top: 40px;
		font-size: 28px;
	}
	.customer-wrap img {
		margin: 0;
	}
	.customer-wrap {
		flex-direction: column;
		margin: 0;
		text-align: center;
	}
	.customer-wrap p {
		margin: 10px 0 25px 0;
	}
	.customer-discount {
		padding-bottom: 40px;
	}
	.footer {
		display: grid;
		grid-template-columns: 2fr auto 2fr;
		padding: 30px 0 0 0;
	}
	.footer .logo {
		order: 1;
		text-align: center;
		margin-left: auto;
	}
	.footer .empty {
		order: 2;
	}
	.footer .contacts {
		order: 3;
		text-align: center;
		margin-right: auto;
	}
	.footer .empty2 {
		order: 4;
	}
	.footer .dev-info {
		order: 5;
		text-align: center;
	}
	.footer .empty3 {
		order: 6;
	}
}
@media screen and (max-width: 576px) {
	header {
        padding: 0 5% 0 5%;
        grid-template-columns: 1fr 1fr;
    }
    #logo-txt {
		margin: 0;
        font-size: 16px;
    }
    .logo {
        margin: 35px 0 0 0;
        order: 1;
    }
    .phone-order {
		padding: 20px 10px;
		margin: 20px 0 10px auto;
    }
    .time {
        order: 3;
        margin: 0 0 10px 0;
        margin-right: auto;
        padding: 0 0 0 5%;
    }
    .phone-number {
        order: 4;
        margin: 0 0 10px;
        margin-left: auto;
        padding-right: 10%;
    }
    .block-content {
		background: #f7b516;
		height: 380px;
    }
    .block-content .info {
		width: 100%;
		align-items: center;
        margin: 0;
		padding: 0;
		font-size: 14px;
    }
    .block-content .txt-h2 {
        font-size: 36px;
        padding: 10px 0 5px 0;
        text-align: center;
    }
    .block-content .txt-p {
        padding-bottom: 30px;
        font-size: 14px;
        text-align: center;
	}
	.block-content .info p {
		padding: 5px 20px;
		margin: 0;
	}
	.block-content .bank,
	.block-content .track,
	.block-content .calendar,
	.block-content .medal {
		margin-left: 10%;
	}
	.block-content .medal {
		margin-bottom: 50px;
	}
	.input,
    .button input {
        width: 100%;
    }
    .block-price {
        display: flex;
        justify-content: center;
        background: #fff;
    }
    .price-form {
        margin: 0;
    }
    .price-form h3 {
        text-align: center;
        font-size: 20px;
    }
    .input {
        margin: 20px 0;
        padding: 0;
    }
    .input img {
        text-align: right;
        padding: 0;
        margin-left: 40px;
    }
    .label input {
        padding: 0 10px;
        border-radius: 5px;
    }
    .price-clock, .clock-button {
        justify-content: center;
    }
    .price-clock p {
        font-size: 14px;
    }
    .button {
        margin: 20px 0;
        padding: 0;
    }
	.block-advantage-price p {
		margin: 0 3% 0 3%;
	}
	.block-advantage-price form {
		flex-direction: column;
		padding: 0 0 40px 0;
	}
	.block-advantage-price form input {
		width: 60%;
		margin: 0 20% 15px 20%;
	}
	.block-advantage-price input[type="text"], .block-advantage-price input[type="tel"] {
		padding: 0;
	}
	.block-advantage-price form input::placeholder {
		font-size: 14px;
		padding: 0 5px;
		text-align: center;
	}
	.block-advantage-price .advantage-info {
		padding-bottom: 40px;
	}
	.block-advantage h3 {
		font-size: 36px;
	}
	.advantage-img {
		flex-direction: column;
		width: 100%;
		margin: 0;
		justify-content: center;
	}
	.content {
		margin: 15px 0 15px 0;
	}
	.content.engine {
		  margin-top: 40px;
	}
	.content.location {
		margin-bottom: 40px;
	}
	.advantage-details-info {
		flex-direction: column;
		align-items: center;
	}
	.advantage-1 .advantage-1-img {
		text-align: center;
	}
	.advantage-info h3 {
		padding: 30px 0 30px 0;
		margin: 0 20px 0 20px;
	}
	.block-advantage-details p {
		margin: 10px 0 0px 0;
	}
	.block-advantage-details img {
		margin-top: 20px;
	}
	.block-advantage-details {
		margin-bottom: 30px;
	}
	.customer-discount h3 {
		font-size: 24px;
		margin-bottom: 40px;
		padding-top: 40px;
	}
	.customer-wrap img {
		margin: 0;
	}
	.customer-wrap {
		flex-direction: column;
		margin: 0;
		text-align: center;
	}
	.customer-wrap p {
		margin: 10px 0 25px 0;
	}
	.customer-discount {
		padding-bottom: 40px;
	}
	.footer {
		display: flex;
		flex-direction: column;
		padding: 30px 0 0 0;
	}
	.footer .logo, 
	.footer .contacts {
		margin: 0;
		text-align: center;
	}
	.footer .logo {
		margin-bottom: 30px;
	}
	.footer p {
		padding-bottom: 15px;
	}
	.phone-order:hover #order-call,
	#logo-ec:hover, 
	.txt-btn button:hover, 
	.block-advantage-price input[type="submit"]:hover,
	.btn-price:hover,
	.phone-order:hover a,
	.phone-order:hover,
	#logo-ec:hover, 
	.txt-btn button:hover, 
	.block-advantage-price input[type="submit"]:hover,
	.btn-price:hover {
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		
		box-shadow: none;
		-webkit-appearance: none;
	}
}
